body,.standard,h3,.standardtitle { font-family:Arial,Helvetica,sans-serif;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
pre { font-family:"Courier New",Courier,monospace;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
h1,.pagetitle { font-size:medium;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:large; }
h2,.sectiontitle { font-size:small;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:medium; }
h3,.standardtitle { font-weight:bold; }
.emphasized { color:#009900;font-weight:bold; }
.error { color:#FF0000; }
.help { color:#666666; }
.hide { display:none; }
.ens { display:inline; }
.pipe { color:#9999FF; }
.textbox,.button,.navigation { font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.textboxhelp { color:#666666;font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.nomargin { margin:0px; }
.bold { font-weight:bold; }
.fontnormal { font-weight:normal; }

.motorhomepage .motormaincontent { width:930px;padding:0;margin:0 auto;position:relative; }
.motorhubpage .motormaincontent { width:100%;padding:0px; }
.motorrightcontent { padding:0px;width:300px;float:right; }
* html .motorleftcontent { padding:0px;padding-right:12px;margin-right:300px; }
.motorleftcontent { padding:0px;padding-right:15px;margin-right:300px; }
.breadcrumb { font-family:Verdana;font-size:xx-small;margin:0px 0px 15px 0px; }
.breadcrumb a { color:#0000CC;text-decoration:none; }
.breadcrumb a:visited { color:#993399; }
.breadcrumb a:hover { color:#0000CC;text-decoration:underline; }
body { font-family:Arial;font-size:small; }
a:active,a:link,.novisited a:visited { color:#0000CC;text-decoration:none; }
a:visited { color:#993399;text-decoration:none; }
a:hover { color:#0000CC;text-decoration:underline; }
.globalsites { margin-top:5px;font-size:small;font-family:Arial;color:#CCC; }
.globalsites a { color:#0000CC;text-decoration:none; }
.globalsites a:visited { color:#993399; }
.globalsites a:hover { color:#0000CC;text-decoration:underline; }
.homefooterelements { margin-top:15px;font-size:small;font-family:Arial;color:#CCC; }
.hubfooterelements { margin-top:5px;font-size:small;font-family:Arial;color:#CCC; }
.hubfooterelements a,.homefooterelements a { color:#0000CC;text-decoration:none; }
.hubfooterelements a:visited,.homefooterelements a:visited { color:#993399; }
.hubfooterelements a:hover,.homefooterelements a:hover { color:#0000CC;text-decoration:underline; }
.footertext1 { padding-right:5px;font-weight:bold; }
.footertext { padding-left:10px;padding-right:5px;font-weight:bold; }
.left { padding-right:15px; }
.floatright { float:right; }
.col1 { margin-right:50%; }
.setwidth { width:50%; }
.floatleft { float:left; }
.clearboth { clear:both; }
.SetTopPadding { padding-top:15px; }
.SetBottomMargin { margin-bottom:15px; }
.SetTopMargin { margin-top:15px; }
.FixContent { margin-bottom:15px;height:100%; }
.motorhubpage .setmyebaybottom { height:100%; }
.motorhomepage .setmyebaybottom { margin-bottom:15px;height:100%; }
* html .PrimaryMerchMaincol { height:100%; }
.PrimaryMerchMaincol { border:3px solid #EBB43D;padding:0;margin-bottom:0px; }
.PrimaryMerchMaincol .n .e,.PrimaryMerchMaincol .n .w,.PrimaryMerchMaincol .s .e,.PrimaryMerchMaincol .s .w { display:block;font-size:0;line-height:0%;height:15px;position:relative;margin:0; }
.PrimaryMerchMaincol .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrP1.gif) no-repeat top left;top:0px;left:-6px; }
.PrimaryMerchMaincol .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrP2.gif) no-repeat top right;top:-3px;right:-3px; }
.PrimaryMerchMaincol .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrP3.gif) no-repeat bottom right;bottom:-3px;right:-3px; }
.PrimaryMerchMaincol .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrP4.gif) no-repeat bottom left;bottom:0px;left:-6px; }
.PrimaryMerchMaincol .title { font-family:Tahoma;font-size:large;font-weight:bold;color:#000000;padding-bottom:15px; }
.SetYellowBackground { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgBgYellow.jpg) repeat-x bottom left;background-color:transparent; }
.separatorsolid { border-right:1px solid #CCCCCC;padding-top:10px;padding-bottom:10px; }
.PrimaryMerchMaincol .Content { word-wrap:break-word;overflow:hidden;padding:0px;padding-left:15px;padding-right:15px; }
* html .PrimaryContainer { height:100%; }
.PrimaryContainer { border:3px solid #09F;padding:0;margin-bottom:15px; }
.PrimaryContainer .n .e,.PrimaryContainer .n .w,.PrimaryContainer .s .e,.PrimaryContainer .s .w { display:block;line-height:0%;height:5px;position:relative;margin:0; }
.PrimaryContainer .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgSparkleBlueTop.gif) no-repeat top right;top:0px;right:-6px; }
.PrimaryContainer .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrA1.gif) no-repeat top left #09F;top:-3px;left:-3px; }
.PrimaryContainer .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB3.gif) no-repeat bottom right;bottom:-3px;right:-3px; }
.PrimaryContainer .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB4.gif) no-repeat bottom left;bottom:0px;left:-6px; }
.SetBackGround { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgSparkleBluebottom.gif) no-repeat top right;background-color:#09F;margin-top:-3px;margin-right:-3px; }
.PrimaryContainer .Title { font-family:Tahoma;font-weight:bold;font-size:large;color:#F1F1F1;padding:5px 15px 10px 15px; }
.PrimaryContainerTitle { font-family:Arial;font-size:x-large;color:#F1F1F1;padding:6px 15px 9px 12px; }
.PrimaryContainer .ProductFinderTitle { font-family:Tahoma;font-weight:bold;font-size:large;color:#F1F1F1;padding:5px 15px 6px 15px; }
.PrimaryContainer .Title .Subtitle { font-size:medium;padding-left:10px; }
.PrimaryContainer .Content { padding:15px 15px 10px 15px;font-family:Arial; }
.PrimaryContainer .Content .SetTopPad { padding-top:10px; }
.PrimaryContainer .Content .SetBottomPad { padding-bottom:10px; }
.PrimaryContainer .text { font-family:Arial;font-size:small; }
.PrimaryContainer .text a:link { color:#0000CC;text-decoration:none; }
.PrimaryContainer .text a:visited { color:#993399;text-decoration:none; }
.PrimaryContainer .text a:hover { text-decoration:underline; }
.PrimaryContainer .text a:active { color:#0000CC;text-decoration:none; }
.PrimaryContainer .pad { padding:15px 0px 10px 15px;font-family:Arial; }
.PrimaryContainer .helptext { font-family:verdana;font-size:x-small;color:#666; }
.PrimaryContainer .separatorline { border-bottom:1px solid #A7DCFF;padding-bottom:15px;margin-bottom:15px;padding-top:5px; }
.PrimaryContainer .SetBlueBackground { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgBgFinderBlue.jpg) repeat-x bottom left;background-color:transparent; }
.separator { border-left:1px solid #A7DCFF; }
* html .crnr { background:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgCrnrQ1.gif) no-repeat top right;top:-3px;margin-right:-2px; }
.crnr { background:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgCrnrQ1.gif) no-repeat top right;top:-3px;right:-3px; }
.fieldsection1 { color:#000;font-size:small;font-family:Arial; }
.fieldsection { color:#000;font-size:small;font-family:Arial;padding-top:10px; }
.model_passive { color:#999;font-size:small;font-family:Arial;padding-top:10px; }
.model_active { color:#000;font-size:small;font-family:Arial;padding-top:10px; }
.staticcontent { float:right; }
.researchtext { font-size:small;font-family:Arial; }
.newCarLayout { padding:1px; }
.formStyle { margin:0px;padding:0px; }
.nctTitle { font-size:x-large;font-weight:bold;color:#444; }
.ncnTitle { width:220px;padding:10px 55px 0px 20px; }
.ncuTitle { width:236px;padding:10px 20px 0px 55px; }
.ncnTd { width:220px;padding:0px 55px 0px 20px;border-right:1px solid #A7DCFF; }
.ncuTd { width:236px;padding:0px 20px 0px 55px; }
.ncActBtn { margin-left:15px; }
.ncTypes { padding:12px 0px 10px;border-top:1px solid #A7DCFF; }
.ncnTdBtm { width:220px;padding:0px 55px 0px 20px;height:10px; }
.ncuTdBtm { width:236px;padding:0px 20px 0px 55px;height:10px; }
.ncnZip { width:220px;padding:0px 55px 5px 20px;border-right:1px solid #A7DCFF; }
.ncuZip { width:236px;padding:0px 20px 5px 55px; }
.ncZipErrMsg { color:#Fe0000;padding-bottom:5px;display:none; }
.ncZipErr { padding-top:10px;color:#fe0000; }
.ncZipLab { padding-top:10px;color:#000000; }
.ncTl { padding-bottom:5px; }
.ncSubBtn { margin-top:15px; }
.ncDes { font-size:small; }
.Motors_TabNavigation { width:100%;padding-top:4px;font-family:Arial; }
.Motors_TabNavigation ul { margin:0;padding:0;list-style:none; }
.Motors_TabNavigation li { float:left;background:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabRight.gif) no-repeat right top;margin:0 5px 0 0;padding:0; }
.Motors_TabNavigation a { float:left;background:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabLeft.gif) no-repeat left top;padding:9px 5px 4px 5px;text-decoration:none;color:#0000CC;font-weight:bold;font-size:small; }
.Motors_TabNavigation a:visited { color:#993399;text-decoration:none; }
.Motors_TabNavigation a:hover { color:#0000CC;text-decoration:none; }
.Motors_TabNavigation li.active { background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabMainRight.gif); }
.Motors_TabNavigation li.active a { background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabMainLeft.gif);padding:7px 5px 7px 5px; }
.Motors_TabNavigation li.active a:visited { color:#000;text-decoration:none; }
.Motors_TabNavigation li.active a:hover { color:#000;text-decoration:none; }
.active .tabbackground { background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabMainFlex.gif);padding:7px 5px 7px 5px;color:#444444;font-weight:bold;font-size:small;font-family:Arial; }
.tabbackground { background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/tabs/imgFinderTabFlex.gif);padding:9px 5px 4px 5px;font-weight:bold;font-size:small;font-family:Arial;color:#369; }
.snapshot { background-color:transparent;margin:0px;padding:0px 15px 0px 0px;height:33px; }
.SecondaryMerchRightcol { background-color:#EEE;margin-bottom:15px;height:100%; }
.SecondaryMerchRightcol .n .e,.SecondaryMerchRightcol .n .w,.SecondaryMerchRightcol .s .e,.SecondaryMerchRightcol .s .w { display:block;font-size:0;line-height:0%;height:6px;position:relative;margin:0; }
.SecondaryMerchRightcol .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrA1.gif) no-repeat top left; }
.SecondaryMerchRightcol .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrA2.gif) no-repeat top right #690; }
.SecondaryMerchRightcol .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrF4.gif) no-repeat bottom left; }
.SecondaryMerchRightcol .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrF3.gif) no-repeat bottom right; }
.SecondaryMerchRightcol .Title { font-family:Tahoma;font-size:large;font-weight:bold;color:#F1F1F1;background-color:#690;padding:0 15px 6px 15px; }
.SecondaryMerchRightcol .Content { padding:15px 15px 9px 15px;font-family:Arial;font-size:small;color:#369; }
.SecondaryMerchRightcol .Content .Footer { clear:both;padding-top:10px;padding-bottom:0px;font-family:verdana;font-size:x-small; }
.itemRow { clear:both;overflow:hidden;word-wrap:break-word; }
.itemRow .image { float:left;padding-right:0px;padding-bottom:10px; }
.itemRow .image { float:left;padding-right:0px;padding-bottom:10px; }
* html .MostPopularImage .ItemTitle1,* html .MostPopularImage .ItemTitle { position:absolute;top:10%; }
* html #itemsummary { position:relative;margin-left:30px;padding-bottom:0px;margin-bottom:10px; }
#itemsummary { margin-left:10px;font-family:Arial;height:20px;display:table;padding-bottom:10px; }
#itemdetails { margin-left:90px;font-size:small;font-weight:bold;padding-bottom:10px;font-family:Arial; }
.ItemTitle1,.ItemTitle { overflow:hidden;word-wrap:break-word;display:table-cell;vertical-align:middle; }
.ItemTitle1,.ItemTitle { overflow:hidden;word-wrap:break-word; }
.ItemTitle1 a:link,.ItemTitle1 a:visited { font-size:medium;font-weight:bold;color:#993399; }
.ItemTitle a:link,.ItemTitle a:visited { font-size:small;color:#993399;font-weight:normal; }
.ItemTitle1 a:link,.ItemTitle a:link,.ItemTitle1 a:visited,.ItemTitle a:visited { text-decoration:none; }
.ItemTitle1 a:hover,.ItemTitle a:hover { text-decoration:underline; }
.MostPopularImage { background-color:#fff;margin-bottom:15px; }
.MostPopularImage .n .e,.MostPopularImage .n .w,.MostPopularImage .s .e,.MostPopularImage .s .w { display:block;font-size:0;line-height:0%;height:5px;position:relative;margin:0; }
.MostPopularImage .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrR1.gif) no-repeat top left; }
.MostPopularImage .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrR2.gif) no-repeat top right; }
.MostPopularImage .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrR4.gif) no-repeat bottom left; }
.MostPopularImage .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrR3.gif) no-repeat bottom right; }
.MostPopularImage .setPadding { padding-left:63px;padding-right:63px; }
.SecondaryMerchMaincol { border:3px solid #8DBC00;padding:0;line-height:normal;height:100%;margin-bottom:15px; }
.SecondaryMerchMaincol .n .e,.SecondaryMerchMaincol .n .w,.SecondaryMerchMaincol .s .e,.SecondaryMerchMaincol .s .w { display:block;font-size:0;line-height:0%;height:6px;position:relative;margin:0; }
.SecondaryMerchMaincol .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB1.gif) no-repeat top left;left:-6px;top:0px; }
.SecondaryMerchMaincol .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB2.gif) no-repeat top right;right:-3px;top:-3px; }
.SecondaryMerchMaincol .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB3gray.gif) no-repeat top right;right:-6px;bottom:0px; }
.SecondaryMerchMaincol .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrB4gray.gif) no-repeat top left;left:-3px;bottom:-3px; }
.SetFooterBackground { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgBgGray.jpg) repeat-x bottom left;background-color:transparent; }
.SecondaryMerchMaincol .Content { word-wrap:break-word;overflow:hidden;padding:0px 0px 9px 15px; }
.SecondaryMerchMaincol .Title { font-weight:bold;font-size:large;font-family:tahoma;padding:9px 0px 15px 0px; }
.SecondaryMerchMaincol .FeaturedItem { margin:0px;padding:0px;list-style:none;font-family:Arial;font-size:small; }
.SecondaryMerchMaincol .FeaturedItem li { float:left;margin:0 0 0px 0;padding:0;width:22%;margin-right:15px;overflow:hidden;word-wrap:break-word; }
* html .SecondaryMerchMaincol .FeaturedItem li { float:left;margin:0 0 0px 0;padding:0;width:22%;padding-right:15px; }
.SecondaryMerchMaincol .FeaturedItem .ItemImage { height:80px; }
.SecondaryMerchMaincol .FeaturedItem .ItemTitle { padding-top:15px;overflow:hidden;word-wrap:break-word; }
.SecondaryMerchMaincol .FeaturedItem a:link,.SecondaryMerchMaincol .FeaturedItem a:visited { text-decoration:none;font-size:small;color:#993399; }
.SecondaryMerchMaincol .FeaturedItem a:hover { text-decoration:underline; }
* html .SecondaryMerchMaincol .FeaturedItem li { padding-bottom:9px; }
.imgBtnA .b1 { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnLeftOrg.gif) no-repeat left center; }
.imgBtnA .b2 { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnRtOrg.gif) no-repeat right center; }
.imgBtnA .b3 { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnGradOrg.gif) repeat-x center; }
a.imgBtnA { color:#fff;text-decoration:none;font-weight:bold; }
a.imgBtnA:visited { color:#fff;text-decoration:none; }
a.imgBtnA:hover { color:#fff;text-decoration:none;cursor:pointer; }
.imgBtnA .b1,.imgBtnA .b2,.imgBtnA .b3,.imgBtnB .b1,.imgBtnB .b2,.imgBtnB .b3 { line-height:27px;padding:7px 0; }
.imgBtnC .b1 { line-height:20px;padding:4px 0; }
.imgBtnA .b3 { padding-right:8px;padding-left:8px;margin-right:6px;font-size:small;color:#fff; }
.imgBtnA .b2 { margin-left:6px; }
.PrimaryRightCol { background-color:#F1F1F1;width:300px;height:100%;margin-bottom:15px; }
.PrimaryRightCol .n .e,.PrimaryRightCol .n .w,.PrimaryRightCol .s .e,.PrimaryRightCol .s .w { display:block;font-size:0;line-height:0%;height:6px;position:relative;margin:0; }
.PrimaryRightCol .n .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrD1.gif) no-repeat top left #FFF; }
.PrimaryRightCol .n .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrD2.gif) no-repeat top right #FFF; }
.PrimaryRightCol .s .e { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrF4.gif) no-repeat bottom left; }
.PrimaryRightCol .s .w { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgCrnrF3.gif) no-repeat bottom right; }
.PrimaryRightCol .Title { font-family:Tahoma;font-size:large;font-weight:bold;color:#F1F1F1;background-color:#E3B031;padding:6px 0px 6px 15px; }
.PrimaryRightCol .Content { padding:0px 0px 15px 15px;color:#369; }
.PrimaryRightCol .JustSoldDetails { padding-left:10px;padding-top:15px; }
.JustSoldDetails .ItemTitle { font-family:Arial;font-size:small;overflow:hidden;word-wrap:break-word; }
.JustSoldDetails .ItemTitle a:link,.JustSoldDetails .ItemTitle a:visited { color:#993399;text-decoration:none; }
.JustSoldDetails .ItemTitle a:hover { text-decoration:underline; }
.JustSoldDetails .Price { display:inline;font-family:Arial;font-size:small;color:#000; }
.JustSoldDetails .Time { font-family:Arial;font-size:small;font-weight:bold;color:#C00800; }
#JustImageSection { padding-top:15px;height:66px; }
#JustSoldIcon { float:left;width:15px;height:66px;background:#666;display:block; }
#JustImageSection>#JustSoldItem { display:table; }
#JustSoldItem { width:64px;height:64px;border-top:1px solid #E2B132;border-right:1px solid #E2B132;border-bottom:1px solid #E2B132; }
#JustSoldItem div { top:50%;left:50%; }
#JustSoldItem>div { display:table-cell;vertical-align:middle; }
#JustSoldItem div div { top:-50%;left:-50%;text-align:center; }
.pagewidth { min-width:760px !important; }
#breadcrumb { font-size:x-small;font-family:verdana,arial,helvetica,sans-serif;padding-left:0px;padding-top:10px;padding-bottom:10px; }
#breadcrumb a:link,#bodycontainer a:link,#container a:link,#printContainer a:link { text-decoration:none;color:#0000CC !important; }
#breadcrumb a:visited,#bodycontainer a:visited,#printContainer a:visited { text-decoration:none;color:#993399 !important; }
#breadcrumb a:hover,#bodycontainer a:hover,#printContainer a:hover { text-decoration:underline; }
#breadcrumb a:active,#bodycontainer a:active,#printContainer a:active { text-decoration:none;color:#0000CC !important; }
#breadcrumb .thisPage { font-weight:bold; }
#bodycontainer,#printContainer { min-width:760px;margin:0 auto; }
* #bodycontainer,* #printContainer { width:expression((document.documentElement.offsetWidth) < 760? "760px" : "auto"); }
#bodycontainer td,#bodycontainer li,#bodycontainer div { font-size:small; }
#bodycontainer .primary { background:#0099FF; }
#bodycontainer .primaryHeader { padding-left:9px;padding-right:9px;padding-top:10px;padding-bottom:10px;font-family:arial;font-size:x-large;color:#F1F1F1; }
#bodycontainer .primaryBackground { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgSparkleBlue.gif) no-repeat top right; }
#bodycontainer .primaryHeaderText { font-family:arial,helvetica,sans-serif;font-size:x-large;color:#F1F1F1; }
#bodycontainer .sectionHeader { font-size:large;font-weight:bold;padding-bottom:5px;font-family:arial;color:#444444; }
#bodycontainer .sectionHeaderLine { background-color:#CCC; }
#bodycontainer .blueSubhead { font-family:arial;font-size:medium;font-weight:bold;color:#444;background-color:#DDEFFE;border-bottom:1px #CCC solid;padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;margin-top:20px;margin-bottom:15px; }
#bodycontainer ul { padding-top:0px;padding-bottom:0px;padding-left:20px;margin-top:0px;margin-bottom:0px;margin-left:0px;list-style-position:outside;list-style-type:disc; }
#bodycontainer .thirdHeaderWithLine { font-size:medium;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #ccc;color:#444444; }
#bodycontainer .thirdHeader { font-size:medium;font-weight:bold;padding-bottom:5px;font-family:arial;color:#444444; }
#bodycontainer .merchFunctionalHeaderNav { padding-top:6px;padding-bottom:6px;padding-left:9px;background:#CCC; }
#bodycontainer .merchFunctionalBody { background:#eee;padding-top:15px;padding-bottom:9px;padding-left:9px;padding-right:9px;color:#000; }
#bodycontainer .merchFunctionalHeaderNavCurve { background:#CCC; }
#bodycontainer .merchFunctional { background:#eee; }
#bodycontainer .roundBulletListItem { padding-left:5px;padding-right:5px;vertical-align:top; }
#bodycontainer .merchHeaderNavTextBlack { font-family:arial,tahoma,helvetica,sans-serif;font-size:small;font-weight:bold;color:#000; }
#bodycontainer .merchHeaderTextBlack { font-family:tahoma,arial,helvetica,sans-serif;font-size:large;font-weight:bold;color:#000; }
#bodycontainer hr.dashed { height:1px;width:100%;border-top:1px dashed #CCCCCC;margin:10px 0 10px 0;padding:0px; }
#bodycontainer div.dashed { border-bottom:1px dashed #CCC;border-weight:thin;margin-bottom:20px;padding-left:10px;padding-bottom:20px; }
#bodycontainer .pipe { font-family:arial;font-size:small;color:#999;padding-left:10px;padding-right:10px; }
#bodycontainer ol { list-style-type:decimal;list-style-position:outside;margin-left:25px;margin-top:0px;margin-bottom:0px; }
#bodycontainer HR.blue { BORDER-RIGHT:#ecf5ff 1px solid;PADDING-RIGHT:0px;BORDER-TOP:#ecf5ff 1px solid;MARGIN-TOP:-5px;DISPLAY:block;PADDING-LEFT:0px;MARGIN-BOTTOM:-5px;PADDING-BOTTOM:0px;BORDER-LEFT:#ecf5ff 1px solid;COLOR:#fff;PADDING-TOP:0px;BORDER-BOTTOM:#ecf5ff 1px solid;HEIGHT:1px; }
#bodycontainer .browseHeader { font-size:large;PADDING-BOTTOM:5px;COLOR:#444444;font-family:Arial,Helvetica,sans-serif; }
#bodycontainer .browseItem { PADDING-TOP:40px;padding-bottom:5px;font-size:x-small;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000; }
#bodycontainer .browseItem1 { PADDING-TOP:20px;padding-bottom:5px;font-size:x-small;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000; }
#bodycontainer .primaryBackgroundFinders { background:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgBgFinderBlue.jpg) repeat-x bottom;height:200px; }
#bodycontainer .italic { font-style:italic; }
#bodycontainer .itemList { font-family:arial;font-size:small;color:#336699;padding-top:5px; }
#bodycontainer .bold { font-weight:bold;padding-top:5px; }
#bodycontainer .leftBorder { border-left:1px #CCCCCC solid;padding-left:10px; }
#bodycontainer .L15R20 { padding-left:15px;padding-right:20px; }
#bodycontainer td.merchHighlightBoxBody { padding-top:7px;padding-left:6px;padding-right:4px;padding-bottom:6px; }
#bodycontainer div.AutoCheck { float:right;padding-left:10px;padding-bottom:10px; }
#bodycontainer .LSpacing { padding-left:10px; }
#bodycontainer ul.commonList { list-style-position:outside;list-style-type:disc;margin-left:0px;padding-left:20px;margin-top:0px;padding-top:0px;margin-bottom:0px;padding-bottom:0px; }
#bodycontainer .contentSubHeader { font-size:medium;color:#444444; }
#bodycontainer .help { font-family:verdana;font-size:small;color:#666; }
#bodycontainer .boldMedium { FONT-WEIGHT:bold;FONT-SIZE:medium; }
#bodycontainer .rate { font-size:medium;font-weight:bold;color:#333; }
#bodycontainer .buttonText { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;color:#FFF;padding-bottom:3px; }
#bodycontainer .bodyText { float:right;padding-left:10px;padding-bottom:10px; }
#bodycontainer .btnBackground { padding:0px 0px 5px;border-right:0px;background-repeat:repeat-x; }
#bodycontainer .providedBy { font-size:x-small;font-weight:bold;color:#444;white-space:nowrap;vertical-align:middle;margin:5px; }
#bodycontainer .calcPanel { display:none;visibility:hidden;position:absolute;background:#fff; }
#bodycontainer .financingCalc { visibility:hidden;display:none;position:absolute;left:270px;width:280;height:200;margin-left:0px;padding-left:1px;padding-right:1px;padding-top:15px;padding-bottom:1px;z-index:100; }
#bodycontainer .calcBackground1 { float:left;background:#CCC;margin:1px;padding:0px; }
#bodycontainer .calcBackground2 { position:relative;left:-2px;top:-2px;margin:1px;padding:0px; }
#bodycontainer .calcBackground3 { position:relative;left:-2px;top:-2px; }
#bodycontainer .calcPanelColor { color:#333; }
#bodycontainer .priButton .b1,#bodycontainer .priButton .b2,#bodycontainer .priButton .b3 { color:#ffffff;padding:10px 0;cursor:pointer;text-decoration:none;white-space:nowrap;line-height:27px;font-family:Arial,Helvetica,sans-serif;font-size:small;font-weight:bold; }
#bodycontainer .priButton .b1 { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnLeftOrg.gif) no-repeat left center; }
#bodycontainer .priButton .b2 { margin-left:6px;background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnRtOrg.gif) no-repeat right center; }
#bodycontainer .priButton .b3 { margin-right:6px;background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnGradOrg.gif) repeat-x center;padding:10px; }
* html #bodycontainer .priButton .b1,* html #bodycontainer .priButton .b2,* html #bodycontainer .priButton .b3 { padding-top:0;padding-bottom:0;display:inline-block; }
#bodycontainer .merchSubheaderTextBlack { font-family:arial,tahoma,helvetica,sans-serif;font-size:medium;font-weight:bold;color:#000; }
#bodycontainer .FinancingPartner form,#bodycontainer .FinancingPartner input,#bodycontainer .FinancingPartner select { padding:0;margin:0; }
#bodycontainer .priButtonOff .b1 { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnLeftOrgDisabled.gif) no-repeat left center; }
#bodycontainer .priButtonOff .b2 { margin-left:6px;background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnRtOrgDisabled.gif) no-repeat right center; }
#bodycontainer .priButtonOff .b3 { margin-right:6px;background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnGradOrgDisabled.gif) repeat-x center;padding:10px; }
* html #bodycontainer .priButtonOff .b1,* html #bodycontainer .priButtonOff .b2,* html #bodycontainer .priButtonOff .b3 { padding-top:0;padding-bottom:0;display:inline-block; }
#bodycontainer .priButtonOff .b1,#bodycontainer .priButtonOff .b2,#bodycontainer .priButtonOff .b3 { color:#BBB;padding:10px 0;cursor:default;text-decoration:none;white-space:nowrap;line-height:27px;font-family:Arial,Helvetica,sans-serif;font-size:small;font-weight:bold; }
#bodycontainer .LSpacing { padding-left:10px; }
#bodycontainer ul.commonList { list-style-position:outside;list-style-type:disc;margin-left:0px;padding-left:20px;margin-top:0px;padding-top:0px;margin-bottom:0px;padding-bottom:0px; }
#bodycontainer .BackToTopImg { float:right; }
#bodycontainer .spaceHolderHor { font-size:15px;width:15px; }
#bodycontainer .spaceHolderVer { font-size:15px;height:15px; }
#bodycontainer .breadcrumb { font-size:x-small;font-family:verdana,arial,helvetica,sans-serif;padding-left:0px;padding-top:10px;padding-bottom:10px; }
#printContainer ul { padding-top:0px;padding-bottom:0px;padding-left:20px;margin-top:0px;margin-bottom:0px;margin-left:0px;list-style-position:outside;list-style-type:disc; }
#printContainer ol { list-style-type:decimal;list-style-position:outside;margin-left:25px;margin-top:0px;margin-bottom:0px; }
#printContainer div.blueSubhead { font-size:small;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #CCC;color:#000; }
#printContainer div.contentheader { font-size:small;font-weight:bold; }
#printContainer hr.dashed { height:1px;width:100%;border-top:1px dashed #FFFFFF;margin-bottom:5px;padding:0px; }
#printContainer .primaryHeader { font-size:large;font-weight:bold;color:#444444; }
#printContainer .sectionHeader { font-size:medium;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #CCC;color:#444444; }
#printContainer .sectionLine { height:1px;border-top:1px dashed #CCCCCC;margin:10px 0px 10px 0px;padding:0px; }
#container td.primary { background:#0099FF; }
#container td.primaryHeader { padding-left:9px;padding-right:9px;padding-top:10px;padding-bottom:10px; }
#container td.primaryBackground { background:#0099FF;background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgSparkleBlue.gif);background-position:top right;background-repeat:no-repeat; }
#container td.layer { background:#CCC; }
#container td.layerHeader { background:#CCC;font-family:arial;font-weight:bold;font-size:medium;color:#444;padding-left:9px;padding-top:6px;padding-bottom:10px; }
#container td.layerContentBackground { background:#F7F7F7; }
#container td.layerDialogHeader { font-family:arial;font-weight:bold;font-size:large;color:#444;padding-left:9px;padding-top:6px;padding-bottom:10px; }
#container td.merchFunctional { background:#eee; }
#container td.merchFunctionalHeader { padding-top:6px;padding-bottom:6px;padding-left:9px; }
#container td.merchFunctionalBackground { background:#B4D0E9;background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgSparkleLtBlue.gif);background-position:top right;background-repeat:no-repeat; }
#container td.merchFunctionalHeaderNoSparkle { padding-top:6px;padding-bottom:6px;padding-left:9px;background:#B4D0E9; }
#container td.merchFunctionalHeaderNav { padding-top:6px;padding-bottom:6px;padding-left:9px;background:#CCC; }
#container td.merchFunctionalHeaderCurve { background:#B4D0E9; }
#container td.merchFunctionalHeaderNavCurve { background:#CCC; }
#container td.merchFunctionalBody { background:#eee;padding-top:15px;padding-bottom:9px;padding-left:9px;padding-right:9px; }
#container td.merchFunctionalBodyCompare { background:#eee;padding-top:15px;padding-bottom:9px; }
#container td.merchPrimaryRedRightHeader { background:#C00800;padding-top:6px;padding-bottom:6px;padding-left:9px; }
#container td.merchPrimaryRedRightHeaderCurve { background:#C00800; }
#container td.merchPrimaryRedRight { background:#eee; }
#container td.merchPrimaryRedRightBody { background:#eee;padding-top:15px;padding-bottom:9px;padding-left:9px;padding-right:9px; }
#container td.merchPrimaryYellowRightHeader { background:#E3B031;padding-top:6px;padding-bottom:6px;padding-left:9px; }
#container td.merchPrimaryYellowRightHeaderCurve { background:#E3B031; }
#container td.merchPrimaryYellowRight { background:#eee; }
#container td.merchPrimaryYellowRightBody { background:#eee;padding-top:15px;padding-bottom:9px;padding-left:9px;padding-right:9px; }
#container td.merchPrimaryMain { background:#E4B032; }
#container td.merchPrimaryMainHeader { padding-top:10px;padding-left:10px; }
#container td.merchPrimaryMainBody { padding:10px; }
#container td.merchInfoBoxHeader { padding-top:4px;padding-left:4px;padding-right:4px; }
#container td.merchInfoBoxBody { padding-top:5px;padding-left:4px;padding-right:4px;padding-bottom:4px; }
#container td.merchInfoBoxBackground { background-image:url(https://pics.ebaystatic.com/aw/pics/motors2/images/imgBgBlue2.jpg);background-position:top; }
#container td.merchHighlightBoxBackground { background:#EEE; }
#container td.merchHighlightBoxBody { padding-top:9px;padding-left:9px;padding-right:9px;padding-bottom:9px; }
#container td.whiteChatBoxBackground { background:#FFF; }
#container td.whiteChatBoxBody { padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px; }
#container td.whiteChatBkg { background:#99C; }
#container td.dataTable { background:#0099FF; }
#container td.dataTableBidBuy { background:#999; }
#container td.dataTableHeaderBkg { background:#BBB; }
#container td.dataTableBottom { background:#DDD; }
#container td.dataTableMainHeader { background:#BBB;font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;padding-bottom:3px;color:#000;vertical-align:top;padding-left:10px;padding-right:10px; }
#container td.dataTableMainHeaderNarrow { background:#bbb;font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;padding-bottom:3px;color:#000;vertical-align:top;padding-left:5px;padding-right:5px; }
#container td.dataTableHeader { background:#BBB;font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;padding-top:3px;padding-bottom:3px;color:#000;vertical-align:middle;padding-left:10px;padding-right:10px; }
#container td.dataTableSubHeader { background:#EEE;font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;padding-top:3px;padding-bottom:3px;color:#000;vertical-align:middle;padding-left:10px;padding-right:10px; }
#container td.dataTableRow { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:10px;padding-right:10px;border-color:#ccc;border-bottom:1px solid; }
#container td.dataTableRowWhite { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;padding-top:1px;padding-bottom:1px;vertical-align:middle;padding-left:10px;padding-right:10px;background:#fff; }
#container td.dataTableRowLabel { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:bold;color:#666;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:10px;padding-right:10px;border-color:#ccc;border-bottom:1px solid; }
#container td.dataTableRowNarrow { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;background:#eee;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:5px;padding-right:5px;border-color:#ccc;border-bottom:1px solid; }
#container td.dataTableRowLastNarrow { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;background:#eee;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:5px;padding-right:5px;border-color:#ccc; }
#container td.dataTableRowRight { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:10px;padding-right:10px;border-color:#ccc;border-bottom:1px solid;border-left:1px solid; }
#container td.dataTableSubRowRight { font-family:arial,helvetica,sans-serif;font-size:small;font-weight:normal;color:#000;padding-top:3px;padding-bottom:3px;vertical-align:middle;padding-left:10px;padding-right:10px; }
#container td.dataTableRowLast { color:#000;height:13px;vertical-align:middle;padding-left:10px;padding-right:10px; }
#container td.dataTableRowLastRight { color:#000;height:13px;vertical-align:middle;padding-left:10px;padding-right:10px;border-color:#ccc;border-left:1px solid; }
#container td.dataTableRowBottom { background:#FFF;color:#000;vertical-align:middle; }
#container td.dataTableRowBottomRight { background:#FFF;color:#000;border-color:#ccc;border-left:1px solid; }
#shippingContainer td.shippingTable { background:#CCC; }
#shippingContainer td.shippingTableSubHeader { background:#EEE;font-family:arial,helvetica,sans-serif;font-size:small;padding-top:3px;padding-bottom:3px;vertical-align:middle; }
.photoGalleryLarge { width:300px;height:225px;border:1px solid #09F;position:relative;margin:0px;float:left; }
.stdtitle { font-family:Arial;font-size:large;font-weight:bold;color:#444444; }
.idtTopBtmLftSm { padding:5px 0 5px 10px; }
button { padding:0;margin:0;border:0;padding-right:7px;_padding-right:0px;background:none;text-indent:inherit;vertical-align:middle; }
* html button { width:1%;overflow:visible;margin:0 15px 0 0; }
button .btn { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnRtOrg.gif) no-repeat top right;color:#ffffff;font-family:Arial;font-weight:bold;white-space:nowrap;cursor:pointer;display:block;height:27px;line-height:180%;padding:0 0 0 6px;vertical-align:middle; }
button .btn .btn { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnGradOrg.gif) repeat-x top;padding:0 6px 0 8px; }
.btnMain { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnLeftOrg.gif) no-repeat left;padding-right:10px;margin-right:0px; }
.btnMain .btn { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnRtOrg.gif) no-repeat top right;padding:0 3px;_padding:0 4px 0 5px;height:27px; }
.btnMain .btn .btn { background:url(https://pics.ebaystatic.com/aw/pics/motors2/buttons/btnGradOrg.gif) repeat-x top;padding:0 14px 0 14px; }

/* b=18658588 */